{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-tw"
        }
    },
    "dungeons": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/375?namespace=dynamic-tw"
            },
            "name": "\u7279\u90a3\u5e0c\u8ff7\u9727",
            "id": 375
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/376?namespace=dynamic-tw"
            },
            "name": "\u6b7b\u9748\u6230\u5730",
            "id": 376
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/377?namespace=dynamic-tw"
            },
            "name": "\u5f7c\u754c\u5883\u5730",
            "id": 377
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/378?namespace=dynamic-tw"
            },
            "name": "\u8d16\u7f6a\u4e4b\u6bbf",
            "id": 378
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/379?namespace=dynamic-tw"
            },
            "name": "\u761f\u75ab\u4e4b\u81e8",
            "id": 379
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/380?namespace=dynamic-tw"
            },
            "name": "\u8840\u7d05\u6df1\u6df5",
            "id": 380
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/381?namespace=dynamic-tw"
            },
            "name": "\u6649\u5347\u4e4b\u5dd4",
            "id": 381
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/dungeon/382?namespace=dynamic-tw"
            },
            "name": "\u82e6\u75db\u5287\u5834",
            "id": 382
        }
    ]
}